/* Helper Classes */
.oh {
  overflow: hidden;
}
.dn {
  display: none;
}
.dib {
  display: inline-block;
}
.db {
  display: block;
}
.cp {
  cursor: pointer;
}
.centeredDiv {
  margin-right: auto;
  margin-left: auto;
}
.left {
  float: left;
}
.right {
  float: right;
}
.bold {
  font-weight: bold;
}
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.border-box {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.clearer {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.unselectable {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.text-truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/* ömer, 21/03/13 */
/* edit, 03/09/13 */
.jfHeader {
  background-color: #323232 !important;
}
header .container {
  max-width: 990px;
  margin: 0 auto;
}
html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
}
body {
  font-family: Circular, -apple-system, BlinkMacSystemFont, "Segoe UI", roboto, oxygen-sans, ubuntu, cantarell, "Helvetica Neue", sans-serif;
}
body.tile-black {
  background: #444;
}
.tile-black * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.fw {
  float: left;
  width: 100%;
}
.page-wrap {
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
  padding: 0 2%;
  margin-bottom: 100px;
}
.header {
  float: left;
  width: 100%;
  height: 70px;
}
.header .logo {
  float: left;
  margin-top: 7px;
}
.header .menu-cont {
  float: right;
}
.init {
  float: right;
  padding: 0;
  border: 1px solid #000;
  border-left: 0;
  position: relative;
  top: -1px;
  margin-top: 0;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: 0 1px 3px -1px #000;
  box-shadow: 0 1px 3px -1px #000;
  -moz-box-shadow: 0 1px 3px -1px #000;
  background: #464646;
  background: -moz-linear-gradient(top, #464646 0%, #343434 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #464646), color-stop(100%, #343434));
  background: -webkit-linear-gradient(top, #464646 0%, #343434 100%);
  background: -o-linear-gradient(top, #464646 0%, #343434 100%);
  background: -ms-linear-gradient(top, #464646 0%, #343434 100%);
  background: linear-gradient(to bottom, #464646 0%, #343434 100%);
}
.init > li {
  float: left;
  cursor: pointer;
  position: relative;
  border-bottom: 1px solid #434343;
  border-right: 1px solid #434343;
  border-left: 1px solid #212121;
}
.init > li:last-child,
.init > li:first-child {
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
}
.init > li a {
  font-size: 13px;
  color: #F5F5F5;
  font-weight: bold;
  display: block;
  text-decoration: none;
  padding: 12px 16px;
  text-shadow: 0px 1px 1px #000;
  filter: dropshadow(color=#000, offx=0, offy=1);
  cursor: pointer;
  outline: none;
}
.init > li a:hover {
  color: #FFA500;
}
.dd-menu {
  position: absolute;
  width: 180px;
  margin-top: 5px;
  right: 0;
}
.dd-menu ul.nested {
  background: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 9px 0;
  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
}
.dd-menu ul.nested li {
  padding: 0;
  width: 100%;
  float: left;
}
.dd-menu ul.nested li a {
  display: block;
  text-decoration: none;
  font-weight: bold;
  color: #444;
  font-size: 14px;
  padding: 6px 12px;
  outline: none;
  text-shadow: none;
  margin-left: 6px;
}
.nav-dd-arrow {
  height: 15px;
  position: relative;
  top: 3px;
  margin-right: 24px;
  background: url("/jf/cdn.jotfor.ms/assets/v3/images/common/nav-dd-arrow2.png") no-repeat top right transparent;
}
.page-content {
  float: left;
  width: 100%;
  background: #fff;
  min-height: 500px;
  border-top: 9px solid #FFA500;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.banner > div {
  display: table-cell;
  width: 50%;
}
.banner .text {
  padding: 45px 54px 27px 54px;
}
.banner .text .title h1 {
  font-size: 36px;
  color: #666;
  line-height: 45px;
  font-weight: 100;
  padding: 12px 0;
}
.banner .text .title h1 span {
  font-weight: 400;
  color: #0096d9;
}
.banner .text .exp {
  font-size: 16px;
  line-height: 24px;
  color: #666;
}
.banner .text a {
  display: block;
  font-size: 21px;
  color: #fff;
  text-decoration: none;
  line-height: 75px;
  padding: 0 60px 0 250px;
  background: url('/p/unbounce/img/button.png') #0096d9 no-repeat top left;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  margin-top: 65px;
}
.banner .text a:hover {
  background-color: #007db5;
  padding: 0 35px 0 275px;
}
.banner .text .center_b {
  width: 51%;
  min-width: 435px;
  margin: 0 auto;
}
.banner .visual {
  vertical-align: bottom;
  text-align: center;
  padding-bottom: 27px;
}
.banner .visual img {
  width: 100%;
  max-width: 557px;
}
.banner .visual p {
  float: left;
  line-height: 27px;
  color: #f49b1e;
  font-size: 18px;
  font-weight: 700;
  width: 100%;
  padding-top: 12px;
}
.text-content {
  color: #707070;
  background: #f5f5f5;
}
.text-content img {
  width: 100%;
  max-width: 774px;
}
.text-content .img_div {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}
.text-content .wide-c {
  width: 60%;
  float: left;
  padding: 36px 48px;
  line-height: 21px;
  font-size: 14px;
}
.text-content .narrow-c {
  float: left;
  width: 40%;
  padding: 50px 48px 50px 0;
}
.text-content .narrow-c ul li {
  font-size: 18px;
  line-height: 27px;
  position: relative;
  color: #666;
  padding-left: 24px;
}
.text-content .narrow-c ul li:before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 7px;
  background-color: #f49b1e;
}
html[dir="rtl"] .text-content .narrow-c ul li {
  padding-left: 0;
  padding-right: 24px;
}
html[dir="rtl"] .text-content .narrow-c ul li:before {
  left: auto;
  right: 0;
}
.text-content .full-c {
  padding: 36px 48px;
  line-height: 21px;
  font-size: 14px;
}
.text-content a {
  color: #f49b1e;
  text-underline-offset: 2px;
}
.link-cont {
  text-align: center;
  margin: 3em 0 0 0;
}
.link-cont a {
  background: #f49b1e;
  display: inline-block;
  color: #fff;
  font-size: 24px;
  line-height: 75px;
  text-decoration: none;
  max-width: 300px;
  width: 100%;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.link-cont a:hover {
  background: #f6aa40;
}
.column {
  float: left;
}
.column li {
  padding: 2px 0;
}
.last-column {
  width: 200px;
  text-align: right;
  margin-right: 0;
  float: right;
  font-size: 11px;
}
@media screen and (max-width: 510px) {
  .banner .text,
  .banner .visual,
  .text-content .wide-c,
  .text-content .narrow-c,
  .text-content .full-c {
    padding: 25px 3%;
  }
  .banner .text a {
    background-image: none;
    padding: 0;
    text-align: center;
  }
  .banner .text .center_b {
    min-width: inherit;
    width: 100%;
  }
  .text-content .wide-c {
    width: 100%;
  }
  .text-content .narrow-c {
    width: 100%;
  }
  .banner .text a:hover {
    padding: 0 35px 0 100px;
  }
  .text-content .narrow-c ul {
    width: 80%;
    margin: 0 auto;
  }
  .text-content .narrow-c ul li {
    font-size: 15px;
    line-height: 25px;
  }
  .text-content .img_div {
    width: 100%;
  }
  .text-content .img_div img {
    margin-top: 20px;
  }
}
@media screen and (max-width: 1190px) {
  .banner .text {
    width: 100%;
    float: left;
    background-color: #fff;
  }
  .banner .visual {
    width: 100%;
    float: left;
    background-color: #fff;
  }
}
